.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.v2{vertical-align:19.200040px;}
.v1{vertical-align:29.340000px;}
.ls17{letter-spacing:-4.399394px;}
.ls26{letter-spacing:-2.131200px;}
.ls21{letter-spacing:-1.689600px;}
.ls6{letter-spacing:-1.507200px;}
.ls22{letter-spacing:-1.488000px;}
.ls1b{letter-spacing:-1.392000px;}
.ls27{letter-spacing:-1.161600px;}
.ls13{letter-spacing:-0.805622px;}
.ls10{letter-spacing:-0.651503px;}
.ls25{letter-spacing:-0.240000px;}
.ls5{letter-spacing:-0.230400px;}
.ls1d{letter-spacing:-0.163200px;}
.ls1f{letter-spacing:-0.115200px;}
.ls1e{letter-spacing:-0.105600px;}
.ls11{letter-spacing:-0.105081px;}
.ls20{letter-spacing:-0.086400px;}
.lsf{letter-spacing:-0.084065px;}
.ls23{letter-spacing:-0.067200px;}
.ls1a{letter-spacing:-0.057600px;}
.ls24{letter-spacing:-0.048000px;}
.ls16{letter-spacing:-0.014011px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.000002px;}
.ls7{letter-spacing:0.019200px;}
.ls15{letter-spacing:0.028022px;}
.lsd{letter-spacing:0.042032px;}
.ls9{letter-spacing:0.048000px;}
.ls19{letter-spacing:0.060000px;}
.lsb{letter-spacing:0.063049px;}
.ls14{letter-spacing:0.091070px;}
.lsc{letter-spacing:0.175135px;}
.ls1c{letter-spacing:0.220800px;}
.ls18{letter-spacing:0.240000px;}
.lse{letter-spacing:0.245189px;}
.ls12{letter-spacing:0.252195px;}
.ls0{letter-spacing:1.900800px;}
.ls29{letter-spacing:1.937600px;}
.lsa{letter-spacing:1.948800px;}
.ls8{letter-spacing:2.161600px;}
.ls4{letter-spacing:2.184000px;}
.ls2{letter-spacing:20.400003px;}
.ls28{letter-spacing:24.028005px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(51,51,51),0 0.015em rgb(51,51,51),0.015em 0 rgb(51,51,51),0 -0.015em  rgb(51,51,51);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(51,51,51);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-30.183997px;}
.ws31{word-spacing:-24.239998px;}
.wse{word-spacing:-24.047998px;}
.ws9{word-spacing:-24.019198px;}
.ws34{word-spacing:-23.951998px;}
.ws28{word-spacing:-23.894398px;}
.ws2b{word-spacing:-23.884798px;}
.ws7{word-spacing:-23.769598px;}
.ws36{word-spacing:-23.759998px;}
.ws39{word-spacing:-22.838398px;}
.ws8{word-spacing:-22.492798px;}
.ws2f{word-spacing:-22.310398px;}
.ws1c{word-spacing:-17.765706px;}
.ws15{word-spacing:-17.758701px;}
.ws1e{word-spacing:-17.604582px;}
.ws17{word-spacing:-17.576560px;}
.ws1f{word-spacing:-17.499501px;}
.ws18{word-spacing:-17.408431px;}
.ws16{word-spacing:-16.862009px;}
.ws26{word-spacing:-0.655182px;}
.ws29{word-spacing:-0.607979px;}
.wsb{word-spacing:-0.448000px;}
.ws13{word-spacing:-0.350270px;}
.ws2a{word-spacing:-0.247086px;}
.ws1{word-spacing:-0.240000px;}
.ws21{word-spacing:-0.224000px;}
.ws6{word-spacing:-0.182400px;}
.ws38{word-spacing:-0.144000px;}
.ws2{word-spacing:-0.136800px;}
.ws30{word-spacing:-0.112000px;}
.ws2d{word-spacing:-0.097577px;}
.ws10{word-spacing:-0.096000px;}
.ws3a{word-spacing:-0.076800px;}
.ws14{word-spacing:-0.070054px;}
.wsc{word-spacing:-0.067200px;}
.ws19{word-spacing:-0.056043px;}
.ws5{word-spacing:-0.048000px;}
.ws24{word-spacing:-0.034354px;}
.ws11{word-spacing:-0.028800px;}
.ws4{word-spacing:-0.019200px;}
.wsa{word-spacing:0.000000px;}
.ws2c{word-spacing:0.026442px;}
.ws1b{word-spacing:0.119092px;}
.ws23{word-spacing:0.122417px;}
.ws0{word-spacing:0.144000px;}
.ws1a{word-spacing:0.147113px;}
.ws33{word-spacing:0.152816px;}
.wsd{word-spacing:0.163200px;}
.ws35{word-spacing:0.209641px;}
.wsf{word-spacing:0.224000px;}
.ws12{word-spacing:0.336000px;}
.ws27{word-spacing:0.449633px;}
.ws2e{word-spacing:0.487238px;}
.ws1d{word-spacing:0.770595px;}
.ws32{word-spacing:2.740023px;}
.ws25{word-spacing:2.772020px;}
.ws22{word-spacing:3.024010px;}
.ws37{word-spacing:4.351223px;}
.ws20{word-spacing:4.553513px;}
._6{margin-left:-5.395199px;}
._5{margin-left:-4.262400px;}
._0{margin-left:-2.764800px;}
._2{margin-left:-1.008000px;}
._1{width:1.180800px;}
._3{width:3.024000px;}
._a{width:4.413405px;}
._b{width:6.643459px;}
._4{width:22.867198px;}
._7{width:25.171197px;}
._c{width:27.264008px;}
._d{width:48.518395px;}
._8{width:911.286250px;}
._9{width:1774.394834px;}
.fc4{color:rgb(51,51,51);}
.fc2{color:rgb(0,48,112); font-weight:bold; }
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(143,143,143);}
.fc0{color:rgb(0,48,101); font-weight:bold;}
.fs5{font-size:39.999996px;}
.fs4{font-size:63.999994px;}
.fs6{font-size:70.054046px;}
.fs2{font-size:71.999993px;}
.fs1{font-size:95.999990px;}
.fs3{font-size:111.999989px;}
.fs0{font-size:143.999986px;}
.y0{bottom:0.000000px;}
.ya{bottom:16.684980px;}
.y3{bottom:24.315310px;}
.y21{bottom:74.509523px;}
.y26{bottom:75.002803px;}
.y1d{bottom:87.246943px;}
.y20{bottom:96.176183px;}
.y11{bottom:165.189000px;}
.y19{bottom:183.480243px;}
.y28{bottom:183.855600px;}
.y16{bottom:185.590243px;}
.y10{bottom:199.855600px;}
.y23{bottom:201.781843px;}
.y18{bottom:205.141843px;}
.y15{bottom:207.251943px;}
.y25{bottom:211.747243px;}
.y2{bottom:221.440000px;}
.y22{bottom:223.448443px;}
.y27{bottom:226.522300px;}
.y17{bottom:226.808543px;}
.y14{bottom:228.918643px;}
.y24{bottom:233.413943px;}
.y29{bottom:234.522300px;}
.yf{bottom:242.522300px;}
.y9{bottom:261.190600px;}
.y1{bottom:263.814800px;}
.y12{bottom:269.190600px;}
.ye{bottom:277.190600px;}
.y8{bottom:303.522300px;}
.yd{bottom:311.522300px;}
.y13{bottom:319.522300px;}
.y7{bottom:346.189000px;}
.yc{bottom:354.189000px;}
.y1b{bottom:358.064643px;}
.y1c{bottom:358.692343px;}
.y1f{bottom:363.172643px;}
.y1a{bottom:379.731343px;}
.y1e{bottom:384.839343px;}
.y6{bottom:388.852300px;}
.yb{bottom:396.852300px;}
.y5{bottom:431.189000px;}
.y4{bottom:482.708200px;}
.h6{height:29.999997px;}
.h7{height:52.540535px;}
.h3{height:53.999995px;}
.h8{height:71.740575px;}
.h2{height:71.999993px;}
.h5{height:77.339995px;}
.h4{height:83.999992px;}
.h1{height:107.999989px;}
.h0{height:540.000000px;}
.w0{width:720.000000px;}
.x0{left:0.000000px;}
.xd{left:36.830910px;}
.x10{left:37.896970px;}
.xc{left:48.643470px;}
.x1{left:56.895750px;}
.x3{left:70.200000px;}
.x15{left:83.700000px;}
.x5{left:239.279000px;}
.x6{left:245.319000px;}
.x4{left:248.154000px;}
.xf{left:251.078600px;}
.xe{left:262.442100px;}
.x8{left:409.724300px;}
.x7{left:416.664300px;}
.x9{left:426.994300px;}
.x13{left:452.803000px;}
.x12{left:596.358100px;}
.x11{left:603.213100px;}
.xa{left:620.002600px;}
.xb{left:636.792600px;}
.x14{left:691.102100px;}
.x2{left:696.977100px;}
@media print{
.v0{vertical-align:0.000000pt;}
.v2{vertical-align:25.600053pt;}
.v1{vertical-align:39.120000pt;}
.ls17{letter-spacing:-5.865859pt;}
.ls26{letter-spacing:-2.841600pt;}
.ls21{letter-spacing:-2.252800pt;}
.ls6{letter-spacing:-2.009600pt;}
.ls22{letter-spacing:-1.984000pt;}
.ls1b{letter-spacing:-1.856000pt;}
.ls27{letter-spacing:-1.548800pt;}
.ls13{letter-spacing:-1.074162pt;}
.ls10{letter-spacing:-0.868670pt;}
.ls25{letter-spacing:-0.320000pt;}
.ls5{letter-spacing:-0.307200pt;}
.ls1d{letter-spacing:-0.217600pt;}
.ls1f{letter-spacing:-0.153600pt;}
.ls1e{letter-spacing:-0.140800pt;}
.ls11{letter-spacing:-0.140108pt;}
.ls20{letter-spacing:-0.115200pt;}
.lsf{letter-spacing:-0.112086pt;}
.ls23{letter-spacing:-0.089600pt;}
.ls1a{letter-spacing:-0.076800pt;}
.ls24{letter-spacing:-0.064000pt;}
.ls16{letter-spacing:-0.018681pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.000003pt;}
.ls7{letter-spacing:0.025600pt;}
.ls15{letter-spacing:0.037362pt;}
.lsd{letter-spacing:0.056043pt;}
.ls9{letter-spacing:0.064000pt;}
.ls19{letter-spacing:0.080000pt;}
.lsb{letter-spacing:0.084065pt;}
.ls14{letter-spacing:0.121427pt;}
.lsc{letter-spacing:0.233513pt;}
.ls1c{letter-spacing:0.294400pt;}
.ls18{letter-spacing:0.320000pt;}
.lse{letter-spacing:0.326919pt;}
.ls12{letter-spacing:0.336259pt;}
.ls0{letter-spacing:2.534400pt;}
.ls29{letter-spacing:2.583466pt;}
.lsa{letter-spacing:2.598400pt;}
.ls8{letter-spacing:2.882133pt;}
.ls4{letter-spacing:2.912000pt;}
.ls2{letter-spacing:27.200004pt;}
.ls28{letter-spacing:32.037340pt;}
.ws3{word-spacing:-40.245329pt;}
.ws31{word-spacing:-32.319997pt;}
.wse{word-spacing:-32.063997pt;}
.ws9{word-spacing:-32.025597pt;}
.ws34{word-spacing:-31.935997pt;}
.ws28{word-spacing:-31.859197pt;}
.ws2b{word-spacing:-31.846397pt;}
.ws7{word-spacing:-31.692797pt;}
.ws36{word-spacing:-31.679997pt;}
.ws39{word-spacing:-30.451197pt;}
.ws8{word-spacing:-29.990397pt;}
.ws2f{word-spacing:-29.747197pt;}
.ws1c{word-spacing:-23.687608pt;}
.ws15{word-spacing:-23.678268pt;}
.ws1e{word-spacing:-23.472776pt;}
.ws17{word-spacing:-23.435414pt;}
.ws1f{word-spacing:-23.332668pt;}
.ws18{word-spacing:-23.211241pt;}
.ws16{word-spacing:-22.482679pt;}
.ws26{word-spacing:-0.873576pt;}
.ws29{word-spacing:-0.810639pt;}
.wsb{word-spacing:-0.597333pt;}
.ws13{word-spacing:-0.467027pt;}
.ws2a{word-spacing:-0.329449pt;}
.ws1{word-spacing:-0.320000pt;}
.ws21{word-spacing:-0.298667pt;}
.ws6{word-spacing:-0.243200pt;}
.ws38{word-spacing:-0.192000pt;}
.ws2{word-spacing:-0.182400pt;}
.ws30{word-spacing:-0.149333pt;}
.ws2d{word-spacing:-0.130103pt;}
.ws10{word-spacing:-0.128000pt;}
.ws3a{word-spacing:-0.102400pt;}
.ws14{word-spacing:-0.093405pt;}
.wsc{word-spacing:-0.089600pt;}
.ws19{word-spacing:-0.074724pt;}
.ws5{word-spacing:-0.064000pt;}
.ws24{word-spacing:-0.045805pt;}
.ws11{word-spacing:-0.038400pt;}
.ws4{word-spacing:-0.025600pt;}
.wsa{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.035256pt;}
.ws1b{word-spacing:0.158789pt;}
.ws23{word-spacing:0.163223pt;}
.ws0{word-spacing:0.192000pt;}
.ws1a{word-spacing:0.196151pt;}
.ws33{word-spacing:0.203754pt;}
.wsd{word-spacing:0.217600pt;}
.ws35{word-spacing:0.279521pt;}
.wsf{word-spacing:0.298667pt;}
.ws12{word-spacing:0.448000pt;}
.ws27{word-spacing:0.599511pt;}
.ws2e{word-spacing:0.649650pt;}
.ws1d{word-spacing:1.027459pt;}
.ws32{word-spacing:3.653364pt;}
.ws25{word-spacing:3.696027pt;}
.ws22{word-spacing:4.032014pt;}
.ws37{word-spacing:5.801630pt;}
.ws20{word-spacing:6.071351pt;}
._6{margin-left:-7.193599pt;}
._5{margin-left:-5.683199pt;}
._0{margin-left:-3.686400pt;}
._2{margin-left:-1.344000pt;}
._1{width:1.574400pt;}
._3{width:4.032000pt;}
._a{width:5.884540pt;}
._b{width:8.857945pt;}
._4{width:30.489597pt;}
._7{width:33.561597pt;}
._c{width:36.352011pt;}
._d{width:64.691194pt;}
._8{width:1215.048333pt;}
._9{width:2365.859778pt;}
.fs5{font-size:53.333328pt;}
.fs4{font-size:85.333325pt;}
.fs6{font-size:93.405395pt;}
.fs2{font-size:95.999990pt;}
.fs1{font-size:127.999987pt;}
.fs3{font-size:149.333318pt;}
.fs0{font-size:191.999981pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:22.246640pt;}
.y3{bottom:32.420413pt;}
.y21{bottom:99.346031pt;}
.y26{bottom:100.003738pt;}
.y1d{bottom:116.329258pt;}
.y20{bottom:128.234911pt;}
.y11{bottom:220.252000pt;}
.y19{bottom:244.640324pt;}
.y28{bottom:245.140800pt;}
.y16{bottom:247.453658pt;}
.y10{bottom:266.474133pt;}
.y23{bottom:269.042458pt;}
.y18{bottom:273.522458pt;}
.y15{bottom:276.335924pt;}
.y25{bottom:282.329658pt;}
.y2{bottom:295.253333pt;}
.y22{bottom:297.931258pt;}
.y27{bottom:302.029733pt;}
.y17{bottom:302.411391pt;}
.y14{bottom:305.224858pt;}
.y24{bottom:311.218591pt;}
.y29{bottom:312.696400pt;}
.yf{bottom:323.363067pt;}
.y9{bottom:348.254133pt;}
.y1{bottom:351.753067pt;}
.y12{bottom:358.920800pt;}
.ye{bottom:369.587467pt;}
.y8{bottom:404.696400pt;}
.yd{bottom:415.363067pt;}
.y13{bottom:426.029733pt;}
.y7{bottom:461.585333pt;}
.yc{bottom:472.252000pt;}
.y1b{bottom:477.419524pt;}
.y1c{bottom:478.256458pt;}
.y1f{bottom:484.230191pt;}
.y1a{bottom:506.308458pt;}
.y1e{bottom:513.119124pt;}
.y6{bottom:518.469733pt;}
.yb{bottom:529.136400pt;}
.y5{bottom:574.918667pt;}
.y4{bottom:643.610933pt;}
.h6{height:39.999996pt;}
.h7{height:70.054046pt;}
.h3{height:71.999993pt;}
.h8{height:95.654100pt;}
.h2{height:95.999990pt;}
.h5{height:103.119994pt;}
.h4{height:111.999989pt;}
.h1{height:143.999986pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.xd{left:49.107880pt;}
.x10{left:50.529293pt;}
.xc{left:64.857960pt;}
.x1{left:75.861000pt;}
.x3{left:93.600000pt;}
.x15{left:111.600000pt;}
.x5{left:319.038667pt;}
.x6{left:327.092000pt;}
.x4{left:330.872000pt;}
.xf{left:334.771467pt;}
.xe{left:349.922800pt;}
.x8{left:546.299067pt;}
.x7{left:555.552400pt;}
.x9{left:569.325733pt;}
.x13{left:603.737333pt;}
.x12{left:795.144133pt;}
.x11{left:804.284133pt;}
.xa{left:826.670133pt;}
.xb{left:849.056800pt;}
.x14{left:921.469467pt;}
.x2{left:929.302800pt;}
}
